Skip to main content

Get the recipients of one notification the current user sent, with who has read it

GET 

/psac/api/v1/notifications/sent/:threadId/recipients

Returns the recipients who still have the notification (a recipient who deleted it is not listed), unread first and then in the order it was sent, each with their read status and when they read it. Only the person who sent the notification can see its recipients; anyone else gets 404. perPage is 1 to 100.

Request​

Responses​

Bad Request